<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="75d78958c2156a1c760accc8199e3653">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-04-03 16:26:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-03 16:26:46.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
